package projectzombie.items;

import projectzombie.init.Models;
import projectzombie.model.ModelItem;

public class ItemLog extends Item
{

	@Override
	public ModelItem getModel(short meta)
	{
		switch(meta)
		{
		case 1: return Models.ITEM_LOG_SNOW;
		default: return Models.ITEM_LOG;
		}
	}
	
	@Override
	public String getName(short meta) {
		return "Log";
	}

}
